<template>
  <div class="flex items-center justify-center flex-1">
    <button
      class="
        border border-blue-400
        text-blue-400
        rounded-full
        focus:outline-none
        text-xs
        md:text-sm
        py-1
        px-3
        lg:py-3 lg:px-7 lg:ml-5
      "
    >
      Login
    </button>
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped></style>
